@charset "UTF-8";
@import url("subFunction.css");
@import url("viewTable.css");
@import url("mainFunction.css");
@import url("account.css");
@import url("loading.css");
@import url("loansDoc.css");
/* CSS Document */
body {
	font-family: PSLxDisplay;
	color: #333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
 
	background-color:#FFFFFF;
 
}

@font-face {
	font-family: 'PSLxDisplay';
	src: url('../font/PSLxDisplay.ttf');
}
@font-face {
	font-family: 'free3of9';
	src: url('../font/fre3of9x.ttf');
}
@font-face {
	font-family: 'c39hrp36dltt';
	src: url('../font/c39hrp36dltt.ttf');
}

.popUpWindow{

 
 
 background-image:url(loans/newnawakij-bg.jpg);
 background-color:#333333;
}

.barcode_a{
font-family:"c39hrp36dltt";
font-size:65px;

}


.loansBigBarCode{
font-family:"c39hrp36dltt";
font-size:65px;
line-height:70px;
 

}
.loansRemark{
	font-size:35px;
	border-top-width: 5px;
	border-top-style: double;
	border-top-color: #CCCCCC;

}
.loansRemarkX{
	font-size:25px;
 }
.xlogo{
font-size:30px;
}
 form{
	 padding:0px;
	 margin:0px;
	
	}

	.headerNavi{
	font-size: 65px;
	color: #FFF;
	line-height: 55px;
		}
	.xFolder{
	font-size: 36px;
	color: #FF6600;	
	}
					.workZone{
 					height:100%;
				 
					background-size:100%;
					background-color:#E5E5E5;
	 
 

 
 				}
				
		 .mainLogin{
		 position:relative;
		 float:left;
		 width:100%;
		 height:100%;
 

 
 
		 }
		.FormTable  .limit{
		 padding:10px;
		 font-size:36px;
		 color:#CC0000;
		 
		 }
		  .mainLogin .frmLogin{
		 top:30%;
		 position:relative;
		 height:200px;
		 width:300px;
		 margin-left:auto;
 
		 margin-right:auto;
		 
		 }
		   .mainLogin .frmLogin .loginLogo{
		   margin-left:auto;
		   margin-right:auto;
		   position:relative;
		   text-align:center;
		   width:250px;
		   height:150px;
	 
		   overflow:hidden;
 
		   
		 
		 }
		    .mainLogin .frmLogin .loginLogo img{
			width:150px;
			}
		  .mainLogin .frmLogin .sysName{
 		   position:relative;
		   font-size:40px;
		   line-height:35px;
 
		   color:#990000;
		   
		   text-align:center;
 	
		 
		 }
		   .mainLogin .frmLogin .welcome{
		   position:relative;
		   font-size:25px;
		   line-height:25px;
		   color:#FFFFFF;
		   text-align:center;
  		 }
		  .mainLogin .frmLogin .remark{
		   position:relative;
		   font-size:25px;
		   line-height:20px;
		   color:#999999;
 
		   text-align:center;
		   	   margin-bottom:30px;
  		 }
		 
		 .mainLogin .frmLogin .remarkClose{
		   position:relative;
		   font-size:25px;
		   line-height:25px;
		   color:#FFFFFF;
		   text-align:center;
		   	   margin-bottom:30px;
  		 }
			 .mainLogin  .frmLogin  .inputLogin{
	font-family: PSLxDisplay;
	width:300px;
	border-radius: 0px;
 	font-size:40px;
	padding:5px;
	text-align:center;
	color:#000000;
				 border-radius: 25px;
				 
 
 
				 border:  solid #606060 1px;
 
		 }
		 
		   .mainLogin .frmLogin .icon{
		   position:relative;
		   float:left;
		   top:-30px;
		   margin-left:10px;
		   z-index:10;
 
		
  		 }
.Main_Table{
 
	width:100%;
	background-color:#333333;  
 
}
.loanding{
width:100%;
height:100%;
background:#00CC00;
color:#FFFFFF;
position:absolute;
z-index:500;
display:none;

}

.msgAlert{
	font-size: 26px;
	line-height: 20px;
	color: #FF6600;
}





.menuEx{
position:absolute;
width:100%;
height:100%;
 
 background: linear-gradient(rgba(34,86,159,0.7), rgba(58,165,221,1));

z-index:500;
display:none;

}
.mainBranchView{
position:relative;
float:left;
margin-top:50px;
padding-left:2%;
width:98%;
padding-top:10%;

}
.mainBranchView .branchItem1{
	position:relative;
	float:left;
	width:18%;
  	font-size:35px;
	color:#FFFFFF;
	margin-left:1%;
	margin-top:1%;
	 border-radius: 5px;
 		background:rgba(0, 0, 0, 0.8);
 }

.mainBranchView .branchItem2{
	position:relative;
	float:left;
	width:220px;
	height:100px;
 	font-size:35px;
 border-radius: 5px;
	color:#00CC00;
	margin-left:1%;
	margin-top:1%;
	background-color:#00CC33;
 
}
.mainBranchView .branchItem2 .icon{
position:relative;
float:left;
width:100%;
text-align:center;
margin-top:50px;

}
.mainBranchView .branchItem2 .icon img{
width:50px;
}

.mainBranchView .branchItem2 .branchTitle{
font-size:30px;
line-height:20px;
position:relative;
text-align:center;
width:100%;
float:left;


margin-top:10px;


}
.mainBranchView .branchItem1 .icon{
position:relative;
float:left;
width:100%;
text-align:center;
margin-top:50px;

}
.mainBranchView .branchItem1 .icon img{
width:50px;
}
.mainBranchView .branchItem1 .branchTitle{
font-size:30px;
line-height:20px;
position:relative;
text-align:center;
width:100%;
float:left;
margin-bottom:50px;

margin-top:10px;


}
.mainBranchView .branchItem1:hover{
 
	cursor:pointer;
 
	background-color:#FF6600;
}
.mainBranchView .branchItem2:hover{
 	cursor:pointer;
	color:#FFFFFF;
 
	background-color:#00CC00;
}

.menuEx .closeEx{
position:absolute;
width:50px;
height:50px;
  border-radius: 25px;
background-color:#FF0000;
color:#FFFFFF;
padding-top:10px;
 
overflow:hidden;
font-size:25px;
line-height:15px;
 
text-align:center;
z-index:501;
right:2%;
top:2%;

}
.menuEx .closeEx:hover{
background-color:#FFFFFF;
color:#FF0000;
cursor:pointer;

}



.menuPrintLink{
position:absolute;
width:100%;
height:100%;
 background: linear-gradient(rgba(34,86,159,0.7), rgba(58,165,221,1));
z-index:500;
display:none;

}
.mainPrintLinkView{
position:relative;
width:98%;
float:left;
padding-left:2%;
margin-top:10%;

}
.mainPrintLinkView .PrintLinkItem{
	position:relative;
	float:left;
	width:18%;
  	font-size:35px;
	color:#FFFFFF;
	margin-left:1%;
	margin-top:1%;
 border-radius: 5px;
 	background:rgba(0, 0, 0, 0.8);
}
.mainPrintLinkView .PrintLinkItem .icon{
position:relative;
float:left;
width:100%;
text-align:center;
margin-top:50px;

}
.mainPrintLinkView .PrintLinkItem .icon img{
width:50px;
}
.mainPrintLinkView .PrintLinkItem .PrintLinkTitle{
font-size:25px;
line-height:20px;
position:relative;
text-align:center;
width:100%;
float:left;
padding-bottom:20px;

margin-top:20px;


}
.mainPrintLinkView .PrintLinkItem:hover{
 	cursor:pointer;
 
	background-color:#FF6600;
}
.menuPrintLink .closePrintLink{
position:absolute;
width:50px;
height:50px;
background-color:#FF0000;
color:#FFFFFF;
font-size:30px;
line-height:30px;
text-align:center;
z-index:501;
right:10px;
top:10px;

}
.menuPrintLink .closePrintLink:hover{
background-color:#FFFFFF;
color:#FF0000;
cursor:pointer;

}
.xTable{
font-size:25px;
line-height:25px;

}

.countMoney{
background-color:#FFFFFF;



}
.countMoney .countCashTitle{
color:#333333;
font-size:50px;
text-align:center;
line-height:40px;

}
.countMoney:hover{
background-color:#FF6600;
cursor:pointer;



}
.countMoney .falseCount{
color:#CC0000;

}
.countMoney .trueCount{
color:#00CC00;

}
.countMoney:hover .countCashTitle{
color:#FFFFFF;

}

.countMoney:hover .trueCount{
color:#FFFFFF;

}
.countMoney:hover .remark{
color:#FFFFFF;
}

.countMoney:hover .falseCount{
color:#FFFFFF;
 }
 
 .hd_a{
 font-size:30px;
 line-height:30px;
 }
 
  .hd_a:hover{
 font-size:30px;
 cursor:pointer;
 background-color:#FF6600;
 color:#FFFFFF;
 line-height:30px;
 }
 
 
 .sysLink{
 font-size:35px;
 line-height:35px;
 color:#003366;
 
 }
 
 .sysLink:hover{
 
 cursor:pointer;
 background-color:#003366;
 color:#FFFFFF;
 
 }
 
 .copy{
 position:absolute;
 bottom:0px;
 width:100%;
 color:#0099FF;
 
 text-align:center;
 font-size:15px;
 line-height:15px;
 margin-bottom:10px;
 
 }
 .alertBoxX{
 position:absolute;
 
 width:100%;
 height:100%;
 text-align:center;
 font-size:25px;
 z-index:500;
 overflow:hidden;
 
 color:#FFFFFF;

 background:rgba(255, 0, 0, 0.7);
 display:none;
 
 }
  .alertBoxX img{
  width:128px;
   padding-top:20%;
  
  }
  .bigCode{
  text-align:center;
  font-size:120px;
  line-height:120px;
  
  
  }